<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Cartera=!empty($_REQUEST['Id_Cartera'])?$_REQUEST['Id_Cartera']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM cartera_contrasenas WHERE Id_Cartera='$Id_Cartera'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    //return $Array_adapter;



    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        $cartera_contrasenas = $Array_adapter->fetch_assoc();

        echo json_encode($cartera_contrasenas);

    } else {

        echo json_encode(null); // Si no se encontró resultados, devuelve null

    }



?>



